Subject: Message from Walmart.com Customer: Ask a question, 200012062319789
From: Karen Duffey <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sat, 20 Jul 2024 18:05:09 +0000

Dear Designer Living Inc.,

Karen Duffey wants to connect with you for the order below:

Customer Order Number:  200012062319789

Purchase Order No:  108920187226000

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces 9-Piece Navy Blue Bed in A Bag Full Size Comforter Set with Side Pockets Bed Sets for Full Bedding/835994938

Customer Message:

I bought a full set sheets only at Walmart local store to that one guy here that I ordered from you this full size does not fit just mattress cuz it's a pillow top , I need to cancel disorder and order the same one in queen size hopefully that will fit my mattress. Karen Duffey 404-992-3853 call with any questions

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team